.calificacion-pag{
    .scroll{
        vertical-align: inherit !important;
        .content-itemServicios{
            .button-bar{
                button{
                    border-radius: 0;
                    color: $blanco;
                }
            }
        }

        .wrap-calificacion-star{

        }
        .bar-footer{
            button{
                position: absolute;
                width: 100%;
                height: 100%;
                top: 0;
                left: 0;
                border-radius: 0;
                margin: 0;
            }
        }
    }

}
